/* */
#toTop {
	display:none;
	text-decoration:none;
	position:fixed;
	bottom:10px;
	right:10px;
	overflow:hidden;
	width:51px;
	height:51px;
	border:none;
	text-indent:100%;
	background:url(images/ui.totop.png) no-repeat left top;
}

#toTopHover {
	background:url(images/ui.totop.png) no-repeat left -51px;
	width:51px;
	height:51px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}

#toTop:active, #toTop:focus {
	outline:none;
}

/* */
#windowMask {
  /*position:fixed;*/
  position:absolute;
  top:0px;
  left:0px;
  z-index:9000;
  height:100%; /* cover the whole page */  
  width:100%;  /* cover the whole page */
  background-color:#000;
  display:none;
}

.placeholder {
	color: #ff0000; 
}
.placeholderFocus { color: #000; }

/* Miscellaneous Definitions */
label.placeholder {
	cursor: text;
	padding: 4px 4px 4px 2px;
	color: #cccccc;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
	color:#cccccc;
}

input:-moz-placeholder, textarea:-moz-placeholder {
	color:#cccccc;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
	color:#cccccc;
}
:-ms-input-placeholder {
    color: #cccccc;
}

.clear{
	clear:both;
}

.hidden {
	position: absolute;
	top: -1000em;
	left: -1000em;
}
 
.floatRight {
	float: right;
}

.floatLeft {
	float: left;
}

.clearRight {
	clear: right;
}

.clearLeft {
	clear: left;
}


.clear {
	clear: both;
}


/*-----------------Message specific starts----------------*/
.errorText {
	color:#FF0000;
}
.errorText a{
	color:#FF0000;
	text-decoration:none
}
.errorText a:hover{
	text-decoration:underline
}

.messageText {
	color:#c93;
}
.messageText a{
	color:#c93;
	text-decoration:none
}
.messageText a:hover{
	text-decoration:underline
}

input.inputError,select.inputError,textarea.inputError{
	/*background-color:#FFFF99; !important; */
  border-color: #ff0000;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

/* messages */
.notification {
	clear: both;
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	/*margin-top: 10px;*/
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 4px;
	padding-right: 20px;
	padding-bottom: 6px;
	padding-left: 55px;
	font-size: 12px;
	position: relative;
	min-height:35px;
	text-align:left;
}

.canhide{
	cursor:pointer;
}

.notification .title{
    color: #333;
	font-size:16px;
	font-weight:bold;
	margin:5px 0 0 0;
	
}

.notification .message{
	color: #333;
	margin:0;
	padding:0;
    margin:0px 0 0 0;
}



.notification ul{
	margin:0;
	padding:5px 0px 0px 15px;
	list-style:none;
	list-style-image: url('./images/bullet4.gif');
}

.notification ul li{
	margin:0 0 5px 0;
}

.success {
	background-image: url(images/accept.png);
	background-position: 10px 10px;
	background-repeat: no-repeat;
	border: 2px solid #99C600;
	background-color: #E2FF7D;
}

.error {
	background-image: url(images/exclamation.png);
	background-position: 10px 10px;
	background-repeat: no-repeat;
	border: 2px solid #EB5339;
	background-color: #F5B5A9;
}

.error .title{
	color: #ff0000;
}

.warning {
	background-image: url(images/error.png);
	background-position: 10px 10px;
	background-repeat: no-repeat;
	border: 2px solid #FFC44A;
	background-color: #FFDB91;
}

.info,.notice {
	background-image: url(images/information.png);
	background-position: 10px 10px;
	background-repeat: no-repeat;
	border: 2px solid #3088C9;
	background-color: #B3CFEA;
}

.success .message, .notice .message{
	margin-top:12px;
	font-size:14px;
}


/* form Style */
.formStyle .notification {
	clear: both;
	-moz-border-radius:3px;
	-webkit-border-radius: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 25px;
	font-size: 12px;
	position: relative;
	min-height:12px;
	text-align:left;
}

.formStyle .notification .title{
	display:none;
}

.formStyle .success {
	background-image: url(images/16/accept.png);
	background-position: 5px 3px;
}

.formStyle .error {
	background-image: url(images/16/exclamation.png);
	background-position: 5px 3px;
}

.formStyle .warning {
	background-image: url(images/16/error.png);
	background-position: 5px 3px;
}

.formStyle .info {
	background-image: url(images/16/information.png);
	background-position: 5px 3px;
}

.formStyle .success .message, .formStyle .notice .message {
	margin-top: 0px;
	font-size: 12px;
}

#dialog{
	display:none;
	line-height:18px;
}


#dialog .alert,#dialog .error{
	float:left;
	padding-left: 60px;
	margin-top: 10px;
	margin-left:-10px;
	/*height:40px;*/
	min-height:40px;
	background-image: url(images/error.png);
	background-position: 15px 2px;
	background-repeat: no-repeat;
	color:#ff0000;
}

#dialog .successAlert{
	float:left;
	padding-left: 60px;
	margin-top: 10px;
	margin-left:-10px;
	/*height:40px;*/
	min-height:40px;
	background-image: url(images/accept.png);
	background-position: 15px 2px;
	background-repeat: no-repeat;
}

#dialog .confirm{
	float:left;
	padding-left: 60px;
	margin-top: 10px;
	margin-left:-10px;
	/*height:40px;*/
	min-height:40px;
	background-image: url(images/information.png);
	background-position: 15px 2px;
	background-repeat: no-repeat;
}

#dialog .prompt{
	float:left;
	padding-left: 60px;
	margin-top: 10px;
	margin-left:-10px;
	/*height:40px;*/
	min-height:40px;
	background-image: url(images/help.png);
	background-position: 15px 2px;
	background-repeat: no-repeat;
}

#dialog .error{
	background-image: url(images/exclamation.png);
}


#dialog .promptBoxValue{
	margin:5px 0 0 0;
	width:250px;
}

#dialog .alert,#dialog .error {
	padding: 8px 35px 8px 14px;
	margin-bottom: 0;
	text-shadow: none;
	background-color: #ffffff;
	border: 0;
	
	padding-left: 60px;
	margin-left:-10px;
}



